GeneralShopSettings:
    sMallShopURL: 'https://ak-staging-shop-ru.servicesare.cool'
    sMallSSLShopURL: 'https://ak-staging-shop-ru.servicesare.cool'
module:
    alko_channable:
        pimChannableEndpoint: 'https://cool-services:C00lServices@ak-staging-pimcore.servicesare.cool/pimcore-graphql-webservices/channable?apikey=15c2cb5a129f0fcf0346ccb50255adb8'
    alko_imanconnector:
        imanEndpoint: 'https://iman.al-ko.com:8443/iman/'
    alko_pim:
        pimShopEnvironment: staging
    alko_user:
        idpRegisterEndpointConfirmationCallback: 'https://ak-staging-shop-ru.servicesare.cool/uspesnaja-registracija/'
        idpServer: 'https://alkogtidentity.azurewebsites.net'
        idpServerClientSecret: JSDIfewo4z89HdO
    shop_nanny_search:
        sncSearchChannel: ALKOStageRussia
        sncSearchConfigFirstChannel: ALKOStageRussia
        sncSearchConfigSecondChannel: ALKOStageRussia
        sncSearchEndpoint: 'https://staging-api.shop-nanny.com'
oxshops:
    OXPRODUCTIVE: '0'
    OXINFOEMAIL: onlineshop.ru@al-ko.com
    OXORDEREMAIL: onlineshop.ru@al-ko.com
    OXOWNEREMAIL: onlineshop.ru@al-ko.com
    OXSMTP: smtp.mandrillapp.com
    OXSMTPUSER: ebusiness@al-ko.com
    OXSERIAL: H9GBC-7HJXH-K55LP-GPG4G-TGNQA-S7ERK
    OXURL: 'ak-staging-shop-ru.servicesare.cool'
